/*! customer css for ss food court */

.navbar-default .sidenav-toggler .bar-line.in {
    background-color: #ffffff;
}

.navbar-default .navbar-header,
.navbar-default .sidenav-toggler.collapsed {
    background-color: #f7a033;
}
.navbar-default .navbar-header .navbar-brand{
	background-color:#f7a033;
	padding-top: 10px !important; 
	padding-bottom: 10px !important
}

.navbar-default .navbar-account-btn:focus, 
.navbar-default .navbar-account-btn:hover,
.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover {
    background-color: #72bf44;
}

.sidenav.level-1>li.active>a,
.sidenav .sidenav>li.active>a,
.sidenav .sidenav>li>a:hover {
    color: #72bf44;
}

.float-left{
	float: left;
}

.float-right{
	float: right;
}

.fw-700{
	font-weight: 700;
}

.w-100 {
    width: 100%!important;
}

.w-20 {
    width: 20%!important;
}

.d-none {
	display: none!important;
}

.toast-success{
	background-color: #72bf44 !important;
}

#toast-container {
 margin-top: 50px !important;
}